<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>acceso_datos</name>
	<comment></comment>
	<projects>
		<project>entrega_uno</project>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
	</natures>
</projectDescription>
